<?php

namespace app\admin\controller\statistics;

use app\model\Member;

class MemberController
{
    public function index()
    {
        // 权益会员数量
        $memberCount = Member::where('member_is_owner', 'N')->count();
        // 业主数量
        $owner = Member::where('member_is_owner', 'N')->count();
        // 用户总数
        $userCount = $memberCount + $owner;
        // 今日新增用户数
        $todayTime = strtotime(date('Y-m-d 00:00:00'));
        $todayCount = Member::where('member_addtimes', '>', $todayTime)->count();
        // 本月新增用户数
        $monthTime = strtotime(date('Y-m-01 00:00:00'));
        $monthCount = Member::where('member_addtimes', '>', $monthTime)->count();

    }
}